• 欢迎访问搞代码网站,推荐使用最新版火狐浏览器和Chrome浏览器访问本网站!
  • 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏搞代码吧

vscode终端使用命令时报错:因为在此系统上禁止运行脚本

问题:在vscode上使用create-react-app –version命令查看react安装版本时,报错
原因:百度后得知,无法运行脚本,应该是不被信任。
执行命令:

结果是Restricted,意思就是受限制的,说明确实是因为不被信任的缘故。

解决:
执行命令:

结果是RemoteSigned,意思就是远程签名,说明已经取得信任。
然后我们再试一下执行命令


喜欢 (0)
[搞代码]
分享 (0)
发表我的评论
取消评论

表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址